{%include 'sitio/cabecera.html'%}
<br><br>

<div class="row">
    <div class="col-3">
        <div class="card">
            <img class="card-img-top" src="https://books.goalkicker.com/PythonBook/PythonGrow.png" alt="Title">
            <div class="card-body">
                <h4 class="card-title">Python</h4>
                <p class="card-text"><a href="http://python.org/descarga.pdf" class="btn btn-primary">Descargar</a></p>
            </div>
        </div>
    </div>

    <div class="col-3">
        <div class="card">
            <img class="card-img-top" src="https://goalkicker.com/PHPBook/PHPGrow.png" alt="Title">
            <div class="card-body">
                <h4 class="card-title">PHP</h4>
                <p class="card-text"><a href="http://python.org/descarga.pdf" class="btn btn-primary">Descargar</a></p>
            </div>
        </div>
    </div>

    <div class="col-3">
        <div class="card">
            <img class="card-img-top" src="https://goalkicker.com/JavaScriptBook/JavaScriptGrow.png" alt="Title">
            <div class="card-body">
                <h4 class="card-title">JavaScript</h4>
                <p class="card-text"><a href="http://python.org/descarga.pdf" class="btn btn-primary">Descargar</a></p>
            </div>
        </div>
    </div>

    <div class="col-3">
        <div class="card">
            <img class="card-img-top" src="https://books.goalkicker.com/PythonBook/PythonGrow.png" alt="Title">
            <div class="card-body">
                <h4 class="card-title">Python</h4>
                <p class="card-text"><a href="http://python.org/descarga.pdf" class="btn btn-primary">Descargar</a></p>
            </div>
        </div>
    </div>
</div>

{%include 'sitio/pie_pagina.html'%}